[ VIGRA Homepage | Class Index | Function Index | File Index | Main Page ]

| vigra/impex.hxx File Reference |
--- | --- | ---

image import and export functions More...

`#include "sized_int.hxx"`
`#include "stdimage.hxx"`
`#include "tinyvector.hxx"`
`#include "imageinfo.hxx"`
`#include "numerictraits.hxx"`
`#include "codec.hxx"`
`#include "accessor.hxx"`
`#include "inspectimage.hxx"`
`#include "transformimage.hxx"`
`#include "copyimage.hxx"`
`#include "multi_array.hxx"`

Go to the source code of this file.

## Namespaces

namespace | vigra
namespace | vigra::detail

## Detailed Description

image import and export functions

this file provides the declarations and implementations of importImage() and exportImage(). the matching implementation for the given datatype is selected by template metacode.

© Ullrich Köthe (koethe@informatik.uni-hamburg.de) Cognitive Systems Group, University of Hamburg, Germany | html generated using doxygen and Python VIGRA 1.5.0 (7 Dec 2006)